Opened 3 months ago

Closed 2 months ago

#14913 closed enhancement (fixed)

Add libwpe and wpebackend-fdo, and build WebKitGTK with them

Reported by: Xi Ruoyao Owned by: Douglas R. Reno
Priority: normal Milestone: 10.2
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

WebKitGTK developer Micheal Catanzaro told me:

The USE_WPE_RENDERER setting should only be disabled for older distros that predate libwpe and wpebackend-fdo. You should definitely move to libwpe and wpebackend-fdo, unless you want your own separate set of bugs.

Change History (3)

comment:1 by Douglas R. Reno, 3 months ago

Type: taskenhancement

Change "task" to "enhancement" on recent tickets.

comment:2 by Douglas R. Reno, 3 months ago

Owner: changed from blfs-book to Douglas R. Reno
Status: newassigned

Grab stuff that needs to be synced to LFS and some other stuff to work on today.

comment:3 by Douglas R. Reno, 2 months ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.